.layers-nav-logo {
    padding-top: 1mm;
    margin-bottom: 0mm;
    font-size: 14px !important;
}

#layer-desc {
   color: #747577;
   font-style: italic;
}

#newLayerDialog #dialog-content{
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    font-family: sans-serif;
}

#newLayerDialog #brief-add-new-layer {
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    color: #707070;
    margin-top: 2px;
}
#newLayerDialog #dialog-header {
    background-color: white;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: bold;
}
#newLayerDialog .e-dlg-header-content {
    background-color: white !important;
}

#layer-search-bar .align-search {
    font-size: 11px;
    margin-left: 10px;
    margin-top: 8px;
    margin-right: 8px;
    color: gray;
}

#layer-search-bar .search-container {
    border: 1px solid #DDDBDA;
    /* border-radius: 40px; */
    height: 35px;
    box-shadow: 0px 0px 10px #87878747;
    background-color: #fff;
}

#layer-search-bar .search-container input :focus {
    outline: none;
    border: none;
}

#layer-search-bar input[type=text] {
    font-size: 10px !important;
    border: none;
    outline: none;
    width: 95%;
    color: #E5E5E5;
    font-style: italic;
    height: 32px;
}

@media screen and (max-width: 600px) {
    #layer-search-bar .search-container {
        float: none;
    }
    #layer-search-bar, .search-container {
        float: none;
        display: block;
        text-align: left;
        width: 100%;
        margin: 0;
        padding: 14px;
    }
    #layer-search-bar input[type=text] {
        border: 1px solid #ccc;  
    }
}

#dialog-footer {
    position: absolute;
    bottom: 0;
    margin-bottom: 18px;
    background-color: #F3F2F2;
    
}

#btn-connector-type {
    border: none;
    outline: none;
    color: #0460a9 !important;
    font-size: 11px;
    font-weight: 600;
    margin-top: 10px;
}

#btn-connector-type:hover{
    background-color: none;
}

.layer-headers-text {
    font-size: 12px;
    font-weight: bold;
}
.layer-headers-text p {
    margin-bottom: 0px;
}
.align-layer-icon {
    height: 19px;
    width: 19px;
    margin-right: 12px;
}
.e-active .e-tab-wrap {
    background: linear-gradient(
      to top, #0460a9 9%, rgba(255, 255, 255) 1%) !important;
}
.collapsible, .collapsibleOnly {
    background-color: white;
    color: #555;
    cursor: pointer;
    padding: 6px;
    width: 100%;
    /* border: none; */
    text-align: left;
    outline: none;
    font-size: 0.9em;
    height: 80%;
    border: 1px solid #c2c2c2;
    font-weight: 800;
    border-radius: 5px;
  }

  .active1, .collapsible:hover {
      /* border: 1.5px solid #555; */
      border: 1.0px solid #0460a9;
      box-shadow: 0 0 10px #0460a9;  
      box-sizing: border-box;
  }
  
  .collapsible:before {
    font-family: 'Font Awesome 5 Free' !important;
    content: "\f105";
    color: #555;
    font-weight: bold;
    float: left;
    margin-left: 8px;
    margin-right: 15px;
    font-size: 17px;
  }
  
  .active1:before {
    font-family: 'Font Awesome 5 Free' !important;
    content: "\f107";
  }

  .content {
    padding: 0 1px;
    /* border: 1px solid black; */
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
  }

.caret-align {
    border-color: #c2c2c2;
    padding: 1px 7px 0px 3px;
    border-radius: none;
}
#caret-icon:hover {
    background-color: #0460a9;
  }

.custom-layer-layout {
    padding: 10px 0px 0px 30px;
}

.btn-layer {
    border: 1px solid #0460a9;
    background-color: #0460a9;
    color: #fff;
}

.btn-layer:hover,
.btn-layer:focus {
    border: 1px solid #0460a9;
    background-color: #0460a9;
    color: #fff;
}